View Issue Details

IDProjectCategoryView StatusLast Update
0001032Multi Theft Auto : San AndreasWeaponspublic2006-09-17 16:00
ReporterChrMLAssigned ToeAi 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Versionblue_sa.r2.a12 
Summary0001032: Goggle items affects all players
Description

If one person wears some sort of Goggle (ie nightvision) the effect will be rendered on all screens. If more people are, they will render on top of eachother.

TagsNo tags attached.

Relationships

child of 0001172 closed R2 Tracking Issue 

Activities

jhxp

2006-04-21 02:46

administrator   ~~0002943

According to the Road Map - resolved :p

BlueZircon

2006-04-27 17:32

viewer   ~~0002988

Actually, this was never fixed.

eAi

2006-06-14 04:01

administrator   ~~0003203

Well, it was, but clearly not very well!

erorr404

2006-09-13 17:07

developer   ~~0003444

This seems to work in a11.

Issue History

Date Modified Username Field Change